## fische 3.2.2

=== debian/changelog ===
fische (3.2.2-8) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Bumped Standards-Version to 4.7.3.
      - Changed from pkg-config to pkgconf in Build-Depends field.
      - Removed no longer needed "Priority: optional" field.
      - Removed no longer needed "Rules-Requires-Root: no" field.
  * debian/copyright:
      - Added packaging rights for Jelmer Vernooĳ.
      - Converted the last paragraph of the GPL-2+ in a comment.
      - Updated packaging copyright years.
  * debian/watch: migrated to version 5.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 31 Jan 2026 15:28:16 -0300

fische (3.2.2-7) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 02 Nov 2022 21:22:50 +0000

fische (3.2.2-6) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 22 Aug 2021 22:09:06 -0300

fische (3.2.2-5) experimental; urgency=medium

  * QA upload.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * Ran wrap-and-sort.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Added Vcs-* fields.
      - Bumped Standards-Version to 4.5.1.
      - Changed Priority from extra to optional.
  * debian/copyright:
      - Added a secondary upstream e-mail address.
      - Updated Format field.
      - Updated packaging copyright years and maintainers names.
  * debian/dir: removed. Autotools will create all needed directories.
  * debian/patches/:
      - libpulse_build_FTBFS.patch:
          ~ Renamed to 010_fix-FTBFS-libpulse.patch.
          ~ Changed to act over Makefile.am, not Makefile.in.
      - 020_fix-spelling-manpage.patch: created to fix a trivial error in
        manpage.
  * debian/rules: added the DEB_BUILD_MAINT_OPTIONS variable to improve the
    GCC hardening.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/tests/control: created to provide a trivial CI test.
  * debian/watch: added a fake site to explain about the current status of the
    original upstream homepage.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 11 Jul 2021 11:54:11 -0300

fische (3.2.2-4) unstable; urgency=low

  * Package has been orphaned.

 -- Andrea Veri <and@debian.org>  Wed, 07 Dec 2016 23:26:09 +0100

fische (3.2.2-3) unstable; urgency=low

  * Moved to Source Format Quilt.
  * General package's cleanup:
    - copyright moved to DEP-5.
    - bumped Standards-Version to latest.

 -- Andrea Veri <and@debian.org>  Fri, 06 Apr 2012 12:58:40 +0200

fische (3.2.2-2) unstable; urgency=low

  * debian/control:
    - B-D on libasound2-dev instead of libasound-dev, which
      is a virtual package. Thanks Kurt Roeckx for
      reporting the issue. (Closes: #635862)
    - Bumped Standards-Version to latest 3.9.2.

 -- Andrea Veri <and@debian.org>  Fri, 29 Jul 2011 14:33:03 +0200

fische (3.2.2-1) unstable; urgency=low

  * debian/control:
    - added libpulse-dev B-D.
    - removed bzr repository bits since I won't use a VCS
      anymore to maintain this package.
    - Bumped Standards-Version to latest 3.8.4.
  * src/Makefile.in:
    - tweaked with the relevant bits to have fische built
      with libpulse to avoid a FTBFS when building fische
      with binutils-gold. Thanks to Mahyuddin Susanto for the
      patch. (Closes: #611618)
  * debian/copyright:
    - download link updated with latest release's URL.

 -- Andrea Veri <and@debian.org>  Tue, 12 Jul 2011 17:02:47 +0200

fische (3.1.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - removing docbook-to-man bits, not needed
      anymore.
  * debian/rules:
    - removing every docbook-to-man bits plus
      all the clean rules related to the fische.1
      man page since upstream now ships an updated and
      well formatted man page on its own.
    - removing the chmod rule to make configure file executable,
      it's definitely not needed anymore.

 -- Andrea Veri <and@debian.org>  Tue, 19 Jan 2010 14:17:03 +0100

fische (3.1.0-1) unstable; urgency=low

  * New upstream release.
    - pulseaudio support has been finally included
      into fische.
  * debian/control:
    - updated my mail address
    - removed DM tag, no more needed.

 -- Andrea Veri <and@debian.org>  Tue, 12 Jan 2010 13:47:03 +0100

fische (3.0.5-1) unstable; urgency=low

  * New upstream release.
    - Fixed build issues on kfreebsd-* archs. (LP: #486873)
  * debian/control:
    - VCS-* fields updated with a brand new branch
      location.
  * debian/copyright:
    - updated.

 -- Andrea Veri <andrea.veri89@gmail.com>  Fri, 27 Nov 2009 23:32:24 +0100

fische (3.0.3-2) unstable; urgency=low

  * debian/compat:
    - bumped to level 7 matching dh version.
  * debian/rules:
    - added a LDFLAGS flag (so that the linker will pass
      the right libraries references during build) to configure
      preventing a FTBFS when the package was being built with
      binutils-gold support. (Closes: #554398)
    - moved dh_clean -k to dh_prep fixing a lintian warning.

 -- Andrea Veri <andrea.veri89@gmail.com>  Sat, 21 Nov 2009 12:34:31 +0100

fische (3.0.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Homepage field updated.
    - Bumped Standards-version to latest 3.8.3
    - DM-Upload-Allowed field added.
    - Architecture field is no more restricted to x86/x86_64,
       fische should build on all archs (any) now as far as SIMD(MMX/SSE)
       instructions have been removed from the code.
    - Vcs-Bzr (new tag, old one was Xs-Vcs-Bzr updated following latest policy)
      now match the right url to reach the development branch.

