=== debian/control ===
Source: fische
Section: sound
Maintainer: Debian QA Group <packages@qa.debian.org>
Homepage: https://26elf.at
Build-Depends: debhelper-compat (= 13),
               libasound2-dev,
               libpulse-dev,
               libsdl1.2-dev,
               pkgconf
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/debian/fische
Vcs-Git: https://salsa.debian.org/debian/fische.git

Package: fische
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: stand-alone sound visualisation for Linux
 This application based on libsdl and on the alsa audio
 driver provides visualisation to the sound reproduced
 by a sound device creating waves and particular effects.
