=== debian/watch ===
Version: 5

Source: https://people.debian.org/~eriberto/
Matching-Pattern: FakeWatchNoUpstreamTrackingForThisPackage-(\d\S+)\.gz
Dversionmangle: s/.*/0.No-Track/
